<resources xmlns:tools="http://schemas.android.com/tools" tools:ignore="MissingTranslation">
    <string name="app_name">室内自助支付</string>

    <string name="account_name">账号名</string>
    <string name="password">密码</string>
    <string name="login">登录</string>
    <string name="preference">应用设置</string>
    <string name="blank"> </string>

    <string name="in_login">登录中&#8230;</string>
    <string name="login_fail">登录失败：%1$s</string>
    <string name="input_not_right">填写数据不正确</string>
    <string name="network_error">网络异常</string>
    <string name="data_null">数据为空</string>
    <string name="return_data_error">请求返回数据不正确</string>
    <string name="account_name_password_error">账号名或密码错误</string>
    <string name="bu_null">BU值为空</string>
    <string name="req_fail">请求失败</string>
    <string name="fail_save_file">保存文件失败</string>

    <string name="device_info">设备信息</string>
    <string name="device_hardware_sn">设备硬件编码</string>
    <string name="device_sn">设备SN编码</string>
    <string name="cloud_info">云端服务器信息</string>
    <string name="hint_cloud_info">请填写「云端服务器信息」，格式参考「http://ipos.biz」</string>
    <string name="hint_port_input">请填写「端口号」数值</string>
    <string name="hint_ip_input">请填写「IP地址」，形如「192.168.1.1」</string>
    <string name="cloud_domain">云端服务器域名</string>
    <string name="port_auth">认证端口</string>
    <string name="port_trx">交易端口</string>
    <string name="port_config">配置端口</string>
    <string name="middle_info">中控信息</string>
    <string name="workstation_id">workstationId</string>
    <string name="fuel_info">加油信息</string>
    <string name="ip_address">IP地址</string>
    <string name="port">端口</string>
    <string name="not_set">未设置</string>

    <string name="format_date">yyyy-MM-dd HH:mm:ss</string>

    <string name="example_format_date">2020–12–25 12:25:00</string>
    <string name="example_company_name">托肯恒山科技有限公司</string>
</resources>